FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::format::DerivedTypeDataEditDesc Struct Reference

## Public Member Functions
| DerivedTypeDataEditDesc (DerivedTypeDataEditDesc &&)=default
DerivedTypeDataEditDesc & | operator= (DerivedTypeDataEditDesc &&)=default
| DerivedTypeDataEditDesc (std::string &&t, std::list< std::int64_t > &&p)

## Public Attributes
std::string | type
std::list< std::int64_t > | parameters

The documentation for this struct was generated from the following file:

- include/flang/Parser/format-specification.h